myapps:
  storage:
    root: /storage-merged
  siteid:
  refresh:
    cache:
      profile: prodrt

server:
  port: 8094
  servlet:
    context-path: ${myapps.siteid}/obpm
    session:
      timeout: 3600


spring:
  datasource:
    url: jdbc:mysql://10.10.100.175:3306/obpm2?characterEncoding=UTF-8&serverTimezone=GMT&zeroDateTimeBehavior=CONVERT_TO_NULL
    username: test_information
    password: Test_information#2022
    # 下面为连接池的补充设置，应用到上面所有数据源中
    initialSize: 5
    minIdle: 5
    maxActive: 20
  cloud:
    consul:
      discovery:
        enabled: true
        heartbeat:
          enabled: true
      host: 10.10.100.175
      port: 8500
  redis:
    host: 10.10.100.175
    port: 6363
    password: Rongtong@2022
  jpa:
    database: mysql
    show-sql: false
    hibernate:
      ddl-auto: none
    properties:
      hibernate:
        default_schema:

logging:
  config: classpath:log4j2.xml
